/*-----------------
* palette
* ----------------
*
*/

/******** Header *********/

header {
  background: rgb(36, 72, 104);
  padding: 30px 0;
}

.alert-header {
  background: rgb(215, 219, 222);
  color: rgb(36, 72, 104);
  text-align: center;
  padding: 7.5px 0 10px;

  .inner-alert--content {
    display: flex;
    justify-content: center;
  }

  p {
    padding: 0;
    margin: 0;
  }

  a {
    font-weight: 700;
    color: rgb(36, 72, 104);
    margin-left: 5px;
  }
}

img.company-logo {
  width: auto;
  margin: auto;
  height: 80px;
  /* text-align: center; */
  display: flex;
}

.social-items {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  height: 100%;

  li {

    margin-right: 7.5px;
  }

  svg {
    fill: rgb(215, 219, 222);
    width: 30px;
    height: 30px;
  }
}

.logo-col {
  display: flex;
  align-items: center;
  justify-content: center;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
  img.company-logo {
    height: 70px;
  }
}

/* S */
@media (max-width: 768px) {
  img.company-logo {
    width: auto;
    margin: auto;
    height: 60px;
    /* text-align: center; */
    display: flex;
  }
  .logo-col{
    margin-bottom: 15px;
  }
  .inner-alert--content{
    display: flex;
    justify-content: center;
    flex-direction: row;
    a, p{
      display: contents;
    }
  }
}

/* XS */
@media (max-width: 576px) {
  img.company-logo {
    width: auto;
    margin: auto;
    height: 55px;
    /* text-align: center; */
    display: flex;
  }
}